/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/******************/
/* Custom Buttons */
/******************/
.btn {
  background: #96001e;
  background-image: -webkit-linear-gradient(top, #96001e, #000000);
  background-image: -moz-linear-gradient(top, #96001e, #000000);
  background-image: -ms-linear-gradient(top, #96001e, #000000);
  background-image: -o-linear-gradient(top, #96001e, #000000);
  background-image: linear-gradient(to bottom, #96001e, #000000);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Helvetica;
  font-weight: bold;
  color: #cccccc;
  font-size: 12px;
  padding: 6px 12px 6px 12px;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  width: 60px;
}


.btn:hover {
  background: #c20031;
  background-image: -webkit-linear-gradient(top, #c20031, #3d3d3d);
  background-image: -moz-linear-gradient(top, #c20031, #3d3d3d);
  background-image: -ms-linear-gradient(top, #c20031, #3d3d3d);
  background-image: -o-linear-gradient(top, #c20031, #3d3d3d);
  background-image: linear-gradient(to bottom, #c20031, #3d3d3d);
  text-decoration: none;
  display: inline-block;
  width: 60px;
  font-weight: bold;
}
.btnpressed {
  background: #ffffff;
  background-image: -webkit-linear-gradient(top, #ffffff, #3d3d3d);
  background-image: -moz-linear-gradient(top, #ffffff, #3d3d3d);
  background-image: -ms-linear-gradient(top, #ffffff, #3d3d3d);
  background-image: -o-linear-gradient(top, #ffffff, #3d3d3d);
  background-image: linear-gradient(to bottom, #ffffff, #3d3d3d);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Helvetica;
  font-weight: bold;
  color: #aa0000;
  font-size: 12px;
  padding: 6px 12px 6px 12px;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  width: 60px;
}
.subbtn {
  background: #96001e;
  background-image: -webkit-linear-gradient(top, #96001e, #000000);
  background-image: -moz-linear-gradient(top, #96001e, #000000);
  background-image: -ms-linear-gradient(top, #96001e, #000000);
  background-image: -o-linear-gradient(top, #96001e, #000000);
  background-image: linear-gradient(to bottom, #96001e, #000000);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Helvetica;
  font-weight: bold;
  color: #cccccc;
  font-size: 10px;
  padding: 4px 8px 4px 8px;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  width: 40px;
}


.subbtn:hover {
  background: #c20031;
  background-image: -webkit-linear-gradient(top, #c20031, #3d3d3d);
  background-image: -moz-linear-gradient(top, #c20031, #3d3d3d);
  background-image: -ms-linear-gradient(top, #c20031, #3d3d3d);
  background-image: -o-linear-gradient(top, #c20031, #3d3d3d);
  background-image: linear-gradient(to bottom, #c20031, #3d3d3d);
  text-decoration: none;
  display: inline-block;
  width: 40px;
  font-weight: bold;
}
.subbtnpressed {
  background: #ffffff;
  background-image: -webkit-linear-gradient(top, #ffffff, #3d3d3d);
  background-image: -moz-linear-gradient(top, #ffffff, #3d3d3d);
  background-image: -ms-linear-gradient(top, #ffffff, #3d3d3d);
  background-image: -o-linear-gradient(top, #ffffff, #3d3d3d);
  background-image: linear-gradient(to bottom, #ffffff, #3d3d3d);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Helvetica;
  font-weight: bold;
  color: #aa0000;
  font-size: 10px;
  padding: 4px 8px 4px 8px;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  width: 40px;
}
